* {
font-family: Arial, "MS Trebuchet", sans-serif;
font-size: 12px;
}
.strikethrough {
text-decoration: line-through;}
.underline {
text-decoration: underline;}
img.left {
float: left;
padding-right: 10px;
}
img.right {
float: right;
padding-left: 10px;}
h1 {
color: #c1022c;
font-size: 16px;
}
.tip_img {
margin-left: 235px;
position: absolute;
}
#leftColumnHome {
padding: 20px 10px 20px 30px;
float: left;
width: 650px;
}
span.itemPrice {
font-size: 14px;
font-weight: bolder;
bottom: 0;
}
